Can't get gettext installed via package on 3.9.

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|

Can't get gettext installed via package on 3.9.

Sebastian Rother
pkg_delete .libs-gettext-0.10.40p3
then try to install it.
I had a familiar problem with a partitial installed package.


Sebastian